/* Add your custom styles here */

.row-button-wrapper {
  display:flex;
  justify-content:center;
  flex-flow:row;
}
.row-button-wrapper.post-buttons {
  margin-top:30px;
  margin-bottom:30px;
}
.row-button {
  display:inline-flex;
  padding:10px 15px;
  justify-content:center;
  text-align:center;
}
@media screen and (max-width:767px){
  .row-button-wrapper {flex-flow:column;}
}

.bfQuickMode .controls .control-label {
    width: 100%!important;
    text-align: left!important;
    font-size: 13px!important;
}

.bfQuickMode input[type=text], .bfQuickMode textarea, .bfQuickMode select, .bfQuickMode .uneditable-input {max-width: 100%!important;}

#bfQuickModeSection74015 .span4 { /* For inline form fields (Company, job title, telephone) */
    width: 33.3333%;
    float: left;
    padding-right: 15px;
}

.control-group {
    margin-bottom: 0!important;
}

#bfSubmitButton.btn-primary,
#bfSubmitButton.bfSubmitButton {
    border-color: #000!important;
  border:none!important;
	float: left!important;
  font-size: 15px!important;
    color: #ffffff!important;
    background-color: #ef851a!important;
    padding: 10px 20px;
    margin-top: 10px;
    font-family: 'Lato', sans-serif!important;
    font-weight: 900;
  background-image: none!important;
  border-radius:0!important;
}
#bfSubmitButton.btn-primary:hover,
#bfSubmitButton.bfSubmitButton:hover {
	background-color: #03b3e5!important;
}
/*.bfLabelBlock {
	margin-bottom: -5px!important;
	margin-top: -5px!important;
}*/

.contentpane.modal label {
	line-height: 2em!important;
}

p.introtext {
	font-weight: bold;
	color: #4f8abd;
	font-size: medium;
}

p.dcat-subheading {
	color: #f4732d;
	font-weight: bold;
}

table th, table td {
    border-bottom: inherit;
}
/*======= GENERAL =======*/
.tooltip {
  display: none!important;
}
#page-peel-banner {
  display: none!important;
}
/*======= SPONSORED CONTENT =======*/

/*=== Sponsored Content on Home page ===*/
.dcat_sponsored {
  background-color: #f8f8f8;
  font-family: 'Lato', sans-serif!important;
}
.dcat_sponsored h3 {
  font-size: 15px;
  color: #ffffff;
  background-color: #03b3e5;
  padding: 10px;
  margin-top: 10px;
  font-family: 'Lato', sans-serif!important;
  font-weight: 900;
}
.dcat_sponsored h2.newstitle {
  margin-bottom: 10px!important;
  font-family: 'Lato', sans-serif!important;
  font-weight: 700!important;
  line-height: 20px!important;
}
.dcat_sponsored .newsintro {
  font-size: 17px;
  margin-bottom: 15px;
}
.dcat_sponsored li.latestnews-item {
  padding: 20px!important
}
.dcat_sponsored-btn {
  font-size: 15px;
  color: #ffffff;
  background-color: #ef851a;
  padding: 10px 20px;
  margin-top: 10px;
  font-family: 'Lato', sans-serif!important;
  font-weight: 900;
}
.dcat_sponsored-btn:hover {
  background-color: #03b3e5;
  color:#ffffff!important;
}
.dcat_sponsored .newslist {
  padding-bottom: 20px!important;
}
.dcat_sponsored .posttext {
  margin-top:20px; 
  margin-bottom: 10px;
  text-align: center;
}
.dcat_sponsored h2.newstitle a {
  font-size: 20px;
  font-weight: bold;
  color: #144a8c;
  margin-bottom: 15px;
}
.dcat_sponsored .detail_date {
  color: #ef851a;
  font-style: italic;
  font-size: 17px;
}
.dcat_sponsored .detail_author {
  color: #ef851a;
  font-size: 17px;
}
.dcat_sponsored .lnee dd.newsextra { 
  margin-bottom: 10px !important;
}
.dcat_sponsored .link.linkleft a { 
  color: #ef851a;
  text-decoration: underline;
  font-size: 17px;
}
.dcat_sponsored div.newshead {width: 31.3%;}
.dcat_sponsored div.newsinfo {width: 65%;}

@media screen and (max-width: 786px) {
  .dcat_sponsored div.newsinfo {
    display:block;
    float:left;
    width:100%;
  }
  .dcat_sponsored div.newshead {
    width: 100%;
  }

}

/*=== Target Sponsored Content Page - class in HTML tag ===*/
.dcat_sponsored_page {}
.dcat_sponsored_page article  {
  padding: 20px;
  font-family: 'Lato', sans-serif!important;
}
.dcat_sponsored_page .items-leading .leading {
  margin-bottom: 15px;
}
.dcat_sponsored_page article h2 {
  background: none; 
  font-family: 'Lato', sans-serif!important;
  font-weight: 700;
  margin-bottom: 25px;
}
.dcat_sponsored_page main ul > li{
  margin-left: 0!important;
  float:none!important;
  display: block!important;
  color: #ef851a!important;
  font-size: 17px;
  padding: 5px 0 !important;
}
.dcat_sponsored_page main ul > li::after {
  content:""!important;
}
.dcat_sponsored_page li.createdby span {
  color: #ef851a!important;
}
.dcat_sponsored_page main ul > li.createdby {
  font-style: normal;
}
.dcat_sponsored_page main ul > li.published {
  font-style: italic;
}
.dcat_sponsored_page main ul.article-info {
  margin-bottom: 10px!important;
}
.dcat_sponsored_page .readmore {
  display:none;
}

/*=== Target sponsored article within categories - class in article tag ===*/
article.dcat_sponsored_article {
  padding: 20px;
  background-color:#f8f8f8; 
  font-family: 'Lato', sans-serif!important;
}
article.dcat_sponsored_article h2.article-title {
  background: none; 
  font-family: 'Lato', sans-serif!important;
  font-weight: 700;
}
article.dcat_sponsored_article header::before {
  content: "SPONSORED CONTENT";
  font-size: 15px;
    color: #ffffff;
    background-color: #03b3e5;
    padding: 5px 10px;
    margin-bottom: 10px;
  font-weight: bold;
}

/*=== Article layout specific to sponsored content ===*/
h3.dcat_sponsored_author {
  margin: 0;
  font-weight: normal;
  font-size: 20px;
  color: #f4742c;
}